UFT 12.50 support to .Net Framework 4.6.1 related objects?

  • Questions
  • UFT 12.50 support to .Net Framework 4.6.1 related objects?
Question ID: 106547
0
0

Hi,
I’m using window based application and perform testing via HP-UFT 12.50, this application will technically upgrade from .Net Framework 4.0 to 4.6.1.

I request you to let me know HP-UFT 12.50 is supporting/recognizing .Net Framework 4.6.1 related object? else we need to install any patch?

Marked as spam
Posted by (Questions: 1, Answers: 0)
Asked on December 18, 2015 3:47 pm
7 views
Answers (1)
0
Private answer

The UFT Product Availability Matrix (Update 3) for UFT 12.51 which includes UFT 12.51 patch 1 list .Net 4.6.0 but does not currently state that it does or does not support .Net 4.6.1.

For more information check out HP Document [KM196013 (What is the available support for .Net Framework applications?)][1]

[1]: https://softwaresupport.hp.com/group/softwaresupport/search-result/-/facetsearch/document/KM196013

Marked as spam
Posted by (Questions: 2, Answers: 98)
Answered on December 21, 2015 1:55 pm